<?xml version="1.0" encoding="UTF-8"?>
<phpunit
    bootstrap="tests/bootstrap.php"
    cacheDirectory="storage/cache/phpunit"
    colors="true"
    executionOrder="depends,defects"
    failOnWarning="true"
    failOnRisky="true"
>
    <testsuites>
        <testsuite name="orderPRO">
            <directory>tests</directory>
        </testsuite>
    </testsuites>

    <source>
        <include>
            <directory>src</directory>
        </include>
    </source>
</phpunit>
